[submodule "pingplacepicker"]
	path = pingplacepicker
	url = ../../navdy/pingplacepicker.git
[submodule "dexpatcher-gradle"]
	path = dexpatcher-gradle
	url = https://github.com/DexPatcher/dexpatcher-gradle.git
